/* 
    Created on : Jul 03, 2017, 10:58:12 AM
    Author     : Narendra Dangol
    Email     : narendradangol0@gmail.com
*/
@media (min-width:1601px) and (max-width:2560px) {
    body{
        max-width: 1600px;
        width: auto;
        margin: 0 auto;
        font-size: 16px;
    }
    .banner .slick-banner li figure img { 
        width: 100%; 
    }
}
@media  (min-width:1440px) and (max-width:1600px) {
    .banner .slick-banner li figure img { 
        width: 100%; 
    }
}
/*ipad landscape view*/
@media(min-width:991px) and (max-width:1199px){

    header > .container > .row > .col-md-4{
        width: 20%;
    }
    header > .container > .row > .col-md-8{
        width: 80%;
    }
    .navigation .navbar-default .navbar-nav > li > a{
        padding: 36px 10px;
    }
    .banner .banner-txt h1{
        font-size: 30px;
    }
    .banner .banner-txt h1 span {
        font-size: 36px;
    }
    .banner .banner-txt {
        text-align: center;
        position: absolute;
        top: 22%;
    }
    .fp-about h4{
        margin-bottom: 15px;
    }
    .fp-about p{
        margin: 0;
        line-height: 28px;
    }
    .section-title p{
        width: 100%;
    }

}


@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }


    /*custom styles*/

    header > .container{
        width: 100%;
    }

    .banner {
        position: relative;
        height: 480px;
        overflow: hidden;
    }
    .banner .banner-txt h1 span {
        font-size: 44px;
    }
    .navbar-brand {
        height: auto;
        padding: 0;
    }
    .navbar-brand figure{
        width: 45%;
    }
    .banner .banner-txt h1 {
        font-size: 40px;
    }
    .banner .banner-txt h1 span {
        font-size: 36px;
    }
    .navigation .navbar-default .navbar-nav{
        display: block;
        text-align: left;
    }
    .navigation .navbar-default .navbar-nav > li > a {
        padding: 15px 0;
        border-bottom: 1px solid #ddd;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
        overflow: hidden !important;
    }
    .navigation .navbar-default .navbar-nav > .active a::after {
        height: 2px;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle{
        background: transparent;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
        padding: 20px 0;
    }
    .navbar-default .navbar-toggle:hover .icon-bar.lst{
        width: 25px;
        transition: 0.3s linear;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background: #3299bb;
        margin-top: 3px;
    }
    .navbar-toggle .icon-bar {
        width: 25px;
        height: 2px;
        border-radius: 0;
        transition: 0.3s linear;
    }
    .navbar-toggle .icon-bar.lst {
        width: 15px;
        transition: 0.3s linear;
    }
    .fp-why{
        height: auto;
    }
    .fp-about h4{
        margin-bottom: 15px;
    }
    .fp-about p{
        margin: 0;
        width: 100%;
        line-height: 28px;
    }
    .fp-training a article h2{
        font-size: 20px;
    }
    .section-title p{
        width: 100%;
    }
    .fp-why ul li.fp-why-list {
        width: 256px;
        margin-top: -50px;
        min-height: 350px;
    }
    .fp-why ul li.fp-why-list .fp-why-icn{
        left: 45px;
    }
    .ban-img {
        height: 180px;
        overflow: hidden;
        position: relative;
    }
    .temp-od-list .temp-odl-content {
        min-height: 200px;
    }
    .temp-od-list {
        min-height: 300px;
    }
    .temp-sidebar .temp-sidebar-form.inr-form {
        padding: 30px;
        background: #f8f8f8;
    }
    .temp-sidebar .temp-sidebar-form.inr-form .form-control{
        background: #fff;
    }
    .temp-pricing-list .temp-pl-content {
        text-align: center;
        padding: 20px 15px;
        min-height: 330px;
    }
    .temp-sidebar-contact-detail{
        margin-top: 30px;
    }
    .top-bar .container > ul > li{
        padding: 0 15px;
    }




}


/*ipad potrait view*/
@media(max-width:768px){
    .fp-why ul li.fp-why-list .fp-why-icn{
        left: 45px;
    }
    footer .ft-main {
        color: #f8f8f8;
        padding: 60px 0px;
    }
    .banner{
        height: 400px;
    }
    .banner .banner-txt {
        top: 45px;
    }
    .ban-img{
        height: 140px;
    }
    .inr-banner .inr-banner-title{
        top: 20%;
    }



}
/*nexus 7 landscape*/
@media(min-width:769px) and (max-width:990px){


}
/*iphone 5 and android lanscape and nexus 7 potrait*/
@media(max-width:640px){
    .top-bar ul li{
        padding: 0 15px;
    }
    .banner .banner-txt{
        top: 30px;
    }
    .banner .banner-txt h1 {
        font-size: 22px;
    }
    .banner .banner-txt h1 span {
        font-size: 26px;
    }
    .banner .slick-slide img{
        width: 100%;
    }
    .fp-why ul li.fp-why-list {
        width: 65%;
        margin: 100px auto 40px;
        min-height: 250px;
    }
    .fp-why ul.fp-title > ul{
        display: block;
    }
    .fp-why ul li.fp-why-list .fp-why-icn {
        left: 31%;
    }
    .fp-benefit-item figure img{
        width: auto;
    }
    .fp-benefit > .row > .col-md-4{
        width: 33.33%;
        float: left;
    }

    .fp-training .fp-training-phone, .fp-training .fp-training-email{
        text-align: center;
        width: 100%;
    }
    .fp-training .fp-training-phone a, .fp-training .fp-training-email a{
        text-align: center;
        display: block;
        width: 100%;
        position: static;
    }
    .fp-training .training-btn{
        margin-top: 15px;
    }
    footer .ft-main {
        padding: 60px 15px;
    }
    footer .ft-copy{
        padding: 8px 15px;
    }
    .navigation .navbar-default .navbar-nav > li{
        padding: 0 30px;
    }
    .fp-why ul li.fp-why-list .fp-why-txt a {
        left: 43%;
    }
    .fp-training .fa{
        display: none;
    }
    .fp-about{
        padding-top: 0;
    }
    .slick-slider.slick-banner{
        display: none;
    }
    .banner {
        height: 280px;
        background: #333 url(../images/banner/banner1.jpg) no-repeat center top;
        background-size: auto auto;
        background-size: cover;
    }
    .ban-img {
        height: 120px;
    }
    .inr-banner .inr-banner-title{
        top: 30%;
    }
    .inr-banner .inr-banner-title .breadcrumb{
        display: none; 
    }
    .top-bar .container > ul{
        display: block;
    }
    .hdr-btn > ul{ 
        display: flex;
        float: none !important;
        justify-content: center;
        align-items: center;
    }
    .hdr-btn > ul .btn{
        width: 150px;
    }
    .top-bar{
        text-align: center;
    }
    .top-bar .hdr-btn{
        margin: 5px 0;
    }





}
/*iphone 4 landscape(optional)*/
@media(max-width:480px){
    .top-bar ul li{
        text-align: center;
    }
    .top-bar ul li:last-child {
        display: block;
        text-align: center;
        padding: 8px 0;
    }
    .navbar-brand {
        width: 65%;
    }
    .navbar-brand figure {
        width: 55%;
        padding-top: 10px;
    }
    .banner {
        height: 220px;
    }
    .fp-why ul li.fp-why-list {
        width: 85%;
        margin: 100px auto 40px;
        min-height: 250px;
    }
    .fp-about{
        padding-top: 0;
    }
    .fp-why ul li.fp-why-list .fp-why-icn {
        left: 30%;
    }
    .ban-img {
        height: 90px;
    }
    .top-bar .hdr-btn{
        margin: 0;
    }


}

/*iphone 5 and android potrait*/
@media(max-width:380px){
    .top-bar ul li{
        display: block;
    }
    .navigation .navbar-default .navbar-nav > li {
        padding: 0 20px;
    }
    .fp-why ul li.fp-why-list{
        width: 100%;
    }
    .fp-why ul li.fp-why-list {
        min-height: 300px;
    }
    .fp-why ul li.fp-why-list .fp-why-icn {
        left: 27%;
    }
    .fp-benefit > .row > .col-md-4 {
        width: 100%;
        float: left;
    }
    .ban-img {
        height: 65px;
    }
    .inr-banner .inr-banner-title h1{
        font-size: 24px;
    }
    .temp-area-info ul.col-three{
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-count: 2;
    }
    .temp-sidebar .temp-sidebar-form.inr-form{
        padding: 15px;
    }
    .navbar-brand figure {
        width: 75%;
        padding-top: 10px;
    }
    .hdr-btn > ul .btn {
        width: 110px;
        min-width: 100px;
    }



}

/*iphone4 potrait(optional)*/
@media(max-width:320px){
    .banner {
        height: 250px;
    }
    .banner .banner-txt h1 span {
        font-size: 24px;
    }
    .banner .banner-txt h1 {
        font-size: 20px;
    }
    .banner .banner-txt {
        top: 50px;
    }
    .fp-why ul li.fp-why-list .fp-why-icn {
        left: 25%;
    }
    .ban-img {
        height: 60px;
    }
    .navbar-brand figure {
        padding-top: 15px;
    }

}

/*nexus 7 potrait(optional)*/
@media (max-width: 603px){
}
/*nexus 7 landscape(optional)*/
@media(min-width:769px) and (max-width:990px){
}

@media (min-width: 768px) {

}



